@charset "shift_jis";
/* CSS Document */

#productsPage h3 {
	font-size:14px; 
color:#38a5a5; 
border-bottom:solid 1px #38a5a5; 
padding-bottom:4px; 
padding-left:0px;
}
table.products {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
.products_td {
	padding: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
}
.products_td_lineNo {
		padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.colorList {
	width:170px;
	height:60px;
	margin-top:6px;
	margin-bottom:2px;
}
/*Manual Download*/
#manual .kakomi {
	padding: 8px 8px 8px 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin-bottom: 20px;
}
#manual h3 {
	background-color: #999;
	font-size: 14px;
	color: #FFF;
	padding: 1px 1px 1px 12px;
	border: 1px solid #666;
}
#manual ul {
	font-weight: bold;
}
#manual li {
	list-style-type: circle;
	margin-left: 20px;
	font-weight: normal;
}
#manual a:link {
	color:#414958;
	text-decoration: underline; 
}
#manual a:visited {
	color: #4E5869;
	text-decoration: underline;
}
#manual a:hover, a:active, a:focus { 
color: #38a5a5;
	text-decoration: none;
}
.kakomiKei {
	border:solid 1px #666666;
	padding:20px;
	text-align:center;
	}
.kadomaru {
	background-color:#cccccc;
	border:solid 1px #cccccc;
	border-radius:10px;
	margin-top:8px;
	margin-bottom:8px;
	text-align:center;
	}
	p.note {
	text-indent:-0.7em;
	margin-left:0.7em;
	font-size: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight:normal;
	}
	.gray_back {
		background-color:#898989;
		padding:4px;
		color:#ffffff;
		font-weight:bold;
	}